package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrExamStra;

@Mapper
public interface BisEutrExamStraMapper {
    BisEutrExamStra selectBisEutrExamStraByGuid(String guid);
    List<BisEutrExamStra> selectBisEutrExamStraList(BisEutrExamStra bisEutrExamStra);
    int insertBisEutrExamStra(BisEutrExamStra bisEutrExamStra);
    int updateBisEutrExamStra(BisEutrExamStra bisEutrExamStra);
    int deleteBisEutrExamStraByGuid(String guid);
    int deleteBisEutrExamStraByGuids(String[] guids);
}
